.our-services {
   @include mq(md, true) {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-template-rows: 1fr 4fr;
      padding: 100px 0 35px;
   }

   position: relative;
   text-align: center;
   overflow-x: hidden;


   &--bg {
      background-color: #F4F4F4;
   }

   &__title {
      $forMedia: (line-height: (sm-md: 44px, md: 50px),
            font-size: (sm-md: 42px, md: 48px));
      @include media($forMedia);

      @include mq(md, true) {
         grid-column: 2 / 3;
         grid-row: 1 / 2;
         margin: 0;
         justify-self: center;
      }

      margin: 35px auto;
      padding: 0 50px;
      box-sizing: border-box;
      width: fit-content;
      font-family: Montserrat,
      Arial,
      sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 32px;
      line-height: 38px;

      color: $purple-col;

      :first-of-type {
         @include pseudo(before, "<") {
            left: -33px;
         }
      }

      :last-of-type {
         @include pseudo(before, ">") {
            right: -33px;
         }
      }
   }

   &__banner-wrapper {
      @include mq(md, true) {
         grid-row: 2 / 5;
         max-width: 90%;
         transform: translateX(0px);
      }

      margin-left: auto;
      transform: translateX(70px);
   }

   &__banner {
      width: 100%;
      display: block;
   }
}

.article-list {
   @include mq(sm, true) {
      max-width: 768px;
      display: grid;
      gap: 50px;
   }

   @include mq(md, true) {
      grid-column: 1 / 2;
      grid-row: 1 / 5;
      gap: 0;
   }

   max-width: 100%;
}